package com.its.dsrc.entity;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString
public class TbRseOffrSect {
    private String OFFR_SECT_ID;        //	N	NUMBER(10)	    N			제공 구간 아이디
    private String OFFR_DRCT_NM;        //	N	VARCHAR2(30)	Y			제공 방향 명
    private int    CNGS_BASI_SPED;      //	N	NUMBER(3)	    Y			정체 기준 속도
    private int    DELY_BASI_SPED;      //	N	NUMBER(3)	    Y			지체 기준 속도
    private String RSE_CTLR_NMBR;       //	N	NUMBER(10)	    N			아이디
    private String OBU_ENTR_DRCT_NMBR;  //	N	NUMBER(1)       N			OBU 진입 방향 번호

}
